.movies_wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-bottom: 50px;
    min-height: 500px;
}

.loading_wrapper {
    display: flex;
    justify-content: center;
    margin-top: 20%;
    min-height: 500px;
}

.title {
    margin: 40px 0px;
}

@media(max-width: 1300px) {
    .movies_wrapper {
        grid-template-columns: 1fr 1fr 1fr;
        gap: 40px 0px;
    }
}

@media(max-width: 800px) {
    .movies_wrapper {
        grid-template-columns: 1fr 1fr;
    }
}

@media(max-width: 500px) {
    .movies_wrapper {
        grid-template-columns: 1fr;
    }
}